/* board table common */
#boardHead { position:relative; clear:both; margin:0 auto; width:96%; height:auto; margin-top:15px; vertical-align:top;  *zoom:1; }
#boardHead:after { content:" "; display:block; clear:both; height:0; visibility:hidden; }
#boardTail { position:relative; width:96%; margin:0 auto; margin-top:7px; vertical-align:top; *zoom:1; }
#boardTail:after { content:" "; display:block; clear:both; height:0; visibility:hidden; }
.tblList { position:relative; width:96%; margin:0 auto; vertical-align:top; *zoom:1; }
.tblList:after { content:" "; display:block; clear:both; height:0; visibility:hidden; }
.tblLeft { float:left; padding:2px; }
.tblRight { float:right; }
.tblRight ul { height:20px; }
.tblRight ul li { float:left; margin-left:2px; }
.passForm { position:relative; clear:both; float:right; padding:2px; margin-bottom:2px; border:1px solid #CCCCCC; background:#FFFFFF }
.passForm_List { position:relative; width:150px; padding:1px; border:1px solid #CCCCCC; background:#FFFFFF }
#sendSns li { float:right; margin-left:2px; padding-left:2px; }

/* board table */
.tblList .boardList { width:100%; }
.tblList .boardList thead { background-color:#EDEAE3; border-top:2px solid #696158; }
.tblList .boardList thead th { padding:4px 0 3px 0; height:18px; text-align:center; color:#666666; }
.tblList .boardList tbody td { border-bottom:1px dotted #DDDDDD; padding:5px 0 3px 0; text-align:center; border-left:none; }
.tblList .boardList tbody .ListAlign { text-align:left; padding-left:10px; }

.tblList .companyList { width:100%; }
.tblList .companyList thead { background-color:#EDEAE3; border-top:2px solid #696158; }
.tblList .companyList thead th { padding:4px 0 3px 0; height:18px; text-align:center; color:#FFFFFF; }
.tblList .companyList tbody td { border-bottom:1px dotted #DDDDDD; padding:5px 0 3px 0; text-align:center; border-left:none; }
.tblList .companyList tbody .ListAlign { text-align:left; padding-left:10px; }

.tblList .boardView { width:100%; }
.tblList .boardView tbody th { padding:3px 0 3px 0; color:#666666; height:20px; background:#EDEAE3; border-bottom:1px dotted #CCCCCC; text-align:center; }
.tblList .boardView tbody td { padding:3px 0 2px 3px; height:20px; border-bottom:1px dotted #DDDDDD; text-align:left; }
.tblList .boardView div.contentsPrint { padding:5px; word-break: break-all; background-color:#F7F7F7; }

div.boardForm { position:relative; width:96%; margin:0 auto; }
#formWrap { border-top:2px solid #696158; }
#formWrap dl.formDl { clear:both; width:100%; }
#formWrap dl.formDl dt { float:left; width:15%; height:30px; color:#666666; background:#EDEAE3; text-align:center; font-weight:bold; line-height:280%; border-bottom:1px dotted #CCCCCC;}
#formWrap dl.formDl dt span { font: bold 12px Nanum Gothic, "돋움", Dotum, AppleGothic, sans-serif; color:red; text-decoration:none; margin-right:-5px; }
#formWrap dl.formDl dd { float:left; width:84%; height:30px; padding-left:1%; border-bottom:1px dotted #CCCCCC; line-height:280%; display:inline-block; }
#formWrap dl.formDl dd input[type=text], input[type=password] { display:inline-block; vertical-align:middle; }
#formWrap dl.formDl dd input.textBoxclass { margin-top:5.5px; }

.tblList .iteminfo dt { font: bold 14px nanum, "돋움", Dotum, AppleGothic, sans-serif; line-height:180%; text-align:left; }
.tblList .iteminfo dd { font: 12px nanum, "돋움", Dotum, AppleGothic, sans-serif; line-height:180%; text-align:left; }
.tblList .btnlist li { margin-bottom:3px; }

/* board photoList 20140710 */
.photo_wrap { position:relative; width:94%; margin:0 auto; padding:5px; vertical-align:top; *zoom:1; border-top:2px solid #696158; border-bottom:1px solid #696158; }
.photo_wrap ul.photo_list { clear:both; width:100%; padding-top:5px; }
.photo_wrap ul.photo_list li { float:left; width:25%; }
.photo_wrap ul.photo_list li div { text-align:center; }

/* board relation table */
#relationDiv .relationList { width:96%; margin:0 auto; }
#relationDiv .relationList thead { background-color:#EBEBEB; }
#relationDiv .relationList thead th { height:28px; color:#FFFFFF; line-height:1.7; text-align:center; }
#relationDiv .relationList tbody td { border-bottom:1px solid #DDDDDD; border-top:1px solid #DDDDDD; padding:7px 0 5px; text-align:center; }
#relationDiv .relationList tbody .ListAlign { text-align:left; padding-left:10px; }

/* board comment table */
.commentTbl { width:96%; margin:0 auto; }
.commentTbl tbody th { border-bottom:1px dotted #DDDDDD; border-top:1px dotted #DDDDDD; padding:3px 0 3px 0; text-align:center; }
.commentTbl tbody td { border-bottom:1px dotted #DDDDDD; border-top:1px dotted #DDDDDD; padding:3px 0 3px 0; text-align:center; }

/* board pagging button */
.boardBtn { text-align:center; margin:0 1px 0 1px; padding:0 1px 0 1px; border:1px solid #696158; border-top:1px solid #696158; background:#EDEAE3; }
.pBlock { font: 11px Arial, AppleGothic, sans-serif; text-align:center; margin:0 1px 0 1px; padding:2px 1px 2px 1px; border:1px solid #696158; background:#EDEAE3; }
.pBlockS { font: 11px Arial, AppleGothic, sans-serif; text-align:center; margin:0 1px 0 1px; padding:2px 5px 2px 5px; border:1px solid #696158; background:#696158; color:#FFFFFF;}
.pBlockN { font: 11px Arial, AppleGothic, sans-serif; text-align:center; margin:0 1px 0 1px; padding:2px 5px 2px 5px; border:1px solid #696158; background:#EDEAE3; }

/* psCenter */
.tblList #psCenter { position:relative; padding:5px; border-top:1px solid #DDDDDD; }

/* wtools table */
.wtools .wtoolsList { width:100%; }
.wtools .wtoolsList thead { background-color:#535453; border-top:2px solid #333333; }
.wtools .wtoolsList thead th { padding:4px 0 3px 0; height:20px; text-align:center; color:#FFFFFF; }
.wtools .wtoolsList tbody td { border-bottom:1px dotted #DDDDDD; padding:5px 0 3px 0; text-align:center; }
.wtools .wtoolsList tbody .ListAlign { text-align:left; padding-left:10px; }

.wtools .wtoolsView { width:100%; }
.wtools .wtoolsView tbody th { font-size:12px; padding:3px 0 3px 0; color:#FFFFFF; height:20px; background:#535453; border-bottom:1px dotted #DDDDDD; text-align:center; }
.wtools .wtoolsView tbody td { padding:3px 0 2px 10px; height:20px; border-bottom:1px dotted #DDDDDD; text-align:left; }
.wtools .wtoolsView div.contentsPrint { padding:5px; word-break: break-all; background-color:#F7F7F7; }

/* usercheck */
#usement { position:relative; width:710px; line-height:1.5; margin:10px 0 10px 20px; padding:10px; background-color:#F4F4F4; border-top:2px solid #CCCCCC; border-bottom:2px solid #CCCCCC; }
#div-wrap { position:relative; width:710px; height:200px; margin:10px 0 10px 20px; padding:0; }
#siren21 { position:relative; float:left; width:340px; height:188px; margin-right:5px; padding:5px; background-color:#F4F4F4; border-top:2px solid #CCCCCC; border-bottom:2px solid #CCCCCC; }
#siren21 ul { position:relative; padding-top:10px; }
#i-pin { position:relative; float:left; width:340px; height:188px; margin-left:5px; padding:5px; background-color:#F4F4F4; border-top:2px solid #CCCCCC; border-bottom:2px solid #CCCCCC; }
#i-pin ul { position:relative; padding-top:10px; }

/* board admin login form */
#adminLogin { position:relative; clear:both; float:right; width:213px; margin-bottom:3px; padding:2px; background-color:#FFFFFF; border:1px solid #CCCCCC; display:none; filter:alpha(opacity=100) }
#adminLogin ul li { float:left; margin-left:2px; padding-left:2px; }

/* member table */
#sOption { position:relative; width:99%; vertical-align:top; }
#sOption ul li { float:left; margin-right:10px; }

/* statics */
.staticsTitle { position:relative; width:200px; padding:3px; color:#FFFFFF; border:1px solid #DC5406; background-color:#FB7D34; }
.staticsSub { margin-top:1px; background-color:#F4F4F4; border:1px solid #DDDDDD; }

/* sample table */
.sitemapTbl { width:100%; border:1px solid #CCCCCC; }
.sitemapTbl thead {  }
.sitemapTbl thead th { border:1px solid #DDDDDD; padding:5px; text-align:center; font-weight:bold; color:#ec016a; }
.sitemapTbl tbody td { border:1px solid #DDDDDD; padding:5px; text-align:left; vertical-align:top; }
.sitemapTbl tbody td dl dt { font-weight:bold; padding-top:8px; }
.sitemapTbl tbody td dl dd { padding-left:5px; background: url("/img/comm/lnb_dot.gif") no-repeat 0 50%; }

/* noraml table line on */
.nTbl { width:99%; border:1px solid #CCCCCC; margin-top:5px; }
.nTbl thead { background-color:#DDDDDD; }
.nTbl th { border:1px solid #CCCCCC; padding:2px; text-align:center; background-color:#F9F9F9; }
.nTbl td { border:1px solid #CCCCCC; padding:2px; text-align:center; }
.nTbl td input[type=text] { padding:0; margin:0; }

/* top bottom table */
.cTitle { position:relative; clear:both; text-align:left; padding:0.2em 0 0.2em 0; }
.cTitle span { font: bold 20px Nanum Gothic, "돋움", Dotum, AppleGothic, sans-serif; color:#1E1E1E; text-decoration:none; }
.sTbl { position:relative; clear:both; width:100%; border-top:1px solid #628183; border-bottom:1px solid #628183; line-height:1.5; }
.sTbl table { width:100%; _margin-left:-1px; }
.sTbl table thead { background-color:#C9E2E0; }
.sTbl table thead th { border-left:1px solid #CCCCCC;border-top:1px solid #628183; padding:0.5em; text-align:center; color:#666666; font-size: 12px; }
.sTbl table tbody th { border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC; padding:0.5em; text-align:center; background-color:#C9E2E0; font-size: 12px; }
.sTbl table tbody td { border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC; padding:0.5em; text-align:center; font-size: 12px; }
.sTbl table thead tr:first-child th:first-child,
.sTbl table tbody tr th:first-child,
.sTbl table tbody tr td:first-child { border-left:0 none; }

.cDl { position:relative; clear:both; }
.cDl dt { font-size:13px; font-weight:bold; }
.cDl dd { font-size:12px; }

.mTbl { position:relative; clear:both; width:100%; border-top:1px solid #696158; border-bottom:1px solid #EDEAE3; line-height:1.5; }
.mTbl table { width:100%; _margin-left:-1px; }
.mTbl table thead { background-color:#EDEAE3; }
.mTbl table thead th { border-left:1px solid #CCCCCC;border-top:1px solid #696158; padding:5px; text-align:center; color:#666666; font-size:1.2em; font-weight:normal; }
.mTbl table tbody th { border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC; padding:2px; text-align:center; padding:3px;}
.mTbl table tbody td { border-left:1px solid #CCCCCC;border-top:1px solid #CCCCCC; padding:2px; text-align:center; padding:5px 5px 3px 5px; }
.mTbl table thead tr:first-child th:first-child,
.mTbl table tbody tr th:first-child,
.mTbl table tbody tr td:first-child { border-left:0 none; }

/* noraml table line off */
.offLineTbl { width:100%; }
.offLineTbl thead { background-color:#DDDDDD; }
.offLineTbl thead th { padding:2px; text-align:center; }
.offLineTbl tbody td { padding:2px; text-align:left; }

/* schedule */
#calendarDate { padding:5px 0 10px 0; vertical-align:bottom; }
#calendarDate span { font: bold 18px 'Trebuchet MS'; color: #333333; font-style:italic; vertical-align:middle; padding-right:10px; }
#calendarDiv { position:relative; clear:both; width:100%; border-top:2px solid #696158; line-height:1.5; }
#calendarDiv #calendarTbl { width:100%; }
#calendarDiv #calendarTbl thead th { border-bottom:1px solid #DDDDDD; padding:5px 0 3px 0; text-align:center; background:#FFFFFF; font-weight:bold; }
#calendarDiv #calendarTbl tbody td { border:1px dotted #DDDDDD; height:100px; vertical-align:top; padding:5px 0 3px 0; text-align:left; }
#calendarDiv #calendarUl { clear:both; font-size:10px; margin:1px; }

#wheader { position:relative; width:1000px; margin:0 auto; margin-top:5px; height:95px; vertical-align:top; z-index:1001; }
#wheader h1 { position:relative; float:left; width:100px; height:95px; vertical-align:top; }
#wheader #wglobalMenu { position:relative; float:right; vertical-align:top; }
#container { margin:0 auto; width:1000px; }
#subContents { float:left; width:800px; }

#container #asubLeft { position:relative; width:180px; float:left; vertical-align:top; margin-right:20px;}
#container #asubLeft #subLeft_menu li { margin:2px 0; }
#container #asubLeft #subLeft_menu li a{ background:#82837C; color:#FFFFFF; text-decoration:none; font-weight:bold; border:solid #777776; border-width:0 6px 0 6px; display:block; height:25px; line-height:25px; padding:0 0 0 10px; }
#container #asubLeft #subLeft_menu li a:hover{ background:#777776; color:#fff; text-decoration:none; }
#container #asubLeft #subLeft_menu li a.green{ background:#83AD3E; border:solid #6F9234; border-width:0 6px 0 6px; }
#container #asubLeft #subLeft_menu li a:hover.green{ background:#6F9234; }

/* input box */
.text-label { color: #FD9135;  }